metadata:
    kind: depotmanifest
    name: depot-manifest-vmsp-platform-9.1.0.0.25288349.yaml
    version: 9.1.0.0.25288349
    component: vsp
    rootNamespace: vmsp-platform
    generatedBy: 9.1.0.0.25288349
    updatedBy: 9.1.0.0.25288349
files:
    - name: vmsp-platform-9.1.0.0.25288349.tar
      type: PACKAGE
      checksum: 9cf6d3fa7991b466dbd8d344b49cb0c42f159454a104383d9d12876a13c2423f
    - name: configuration-schema-vmsp-platform-9.1.0.0.25288349.yaml
      type: CONFIGURATION_SCHEMA
      checksum: 9e53ac5c5691c31adff5af31f023d154e71da9748ef92b7492b9fc6c4136a1c5
    - name: vcf-services-platform-template-9.1.0.0.25288349.ova
      type: VMSP_TEMPLATE
      checksum: 769b9180301a21099cd39bb00c9f9eb0ffb53b2bc23dcd07f52c53af4e9def79
    - name: vmsp-plugin-9.1.0.0.25288349.tgz
      type: PLUGIN_PACKAGE
      checksum: 11d6e8452d61f4c72775ed9cfec2f311c5e180be7a498930cdd55ea6fd23865d
